<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.803001403809</MDI>
      <MDI key="STATISTICS_MEAN">17.909809914848</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0260000228882</MDI>
      <MDI key="STATISTICS_STDDEV">6.88196782079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
